<?php

namespace Modules\Product\Enums;


Enum ReportEnum: int
{
    case StockLedger = 1;
    case StockBalance = 2;
    case ReportSales = 3;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }

}
